How to install libqrupdate-dev on Debian 9 (Stretch)